@font-face {
  font-family: 'OmoType';
  src: url('https://eusluge-nav.gov.hr/fonts/OmoType-MediumStdTwo.ttf') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'OmoType';
  src: url('https://eusluge-nav.gov.hr/fonts/OmoType-BoldStdTwo.ttf') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'OmoType';
  src: url('https://eusluge-nav.gov.hr/fonts/OmoType-BlackStdTwo.ttf') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'opendyslexic';
	src: url('/assets/opendyslexic/OpenDyslexic-Regular.otf');
	font-style: normal;
	font-weight: normal;
} 

@font-face {
	font-family: 'opendyslexic';
	src: url('/assets/opendyslexic/OpenDyslexic-Italic.otf');
	font-style: italic;
	font-weight: normal;
}

@font-face {
	font-family: 'opendyslexic';
	src: url('/assets/opendyslexic/OpenDyslexic-Bold.otf');
	font-weight: bold;
	font-style: normal;
} 

@font-face {
	font-family: 'opendyslexic';
	src: url('/assets/opendyslexic/OpenDyslexic-BoldItalic.otf');
	font-weight: bold;
	font-style: italic;
}

body,
.p-breadcrumb .p-breadcrumb-chevron,
.p-terminal .p-terminal-input,
.p-inputtext,
.p-chips .p-chips-multiple-container .p-chips-input-token input,
.p-autocomplete .p-autocomplete-multiple-container .p-autocomplete-input-token input,
.p-link,
.ql-container,
.ql-toolbar,
.p-component {
  font-family : 'OmoType', 'opendyslexic', Roboto, sans-serif !important;
}